/**
 * @file
 * Block Styling
 */
.sidebars .block-webform input:focus, .sidebars .block-webform textarea:focus, .sidebars .block-webform button:focus {
  background-color: #ededee;
  color: #545352;
  font-weight: 400;
}

.block-current-search .current-search-item-active {
  background-color: #ed0c6e;
  color: #ededee;
  font-weight: 100;
}

.block-current-search .button.current-search-item-active,
.block-current-search .current-search-item-active .button,
.block-current-search .current-search-item-active input[type="submit"],
.block-current-search .current-search-item-active input[type="button"],
.block-current-search .current-search-item-active button, .block .current-search-item ul a {
  background-color: #da0562;
  color: #ededee;
  font-weight: 100;
}

.block-current-search .button.current-search-item-active:hover,
.block-current-search .current-search-item-active .button:hover,
.block-current-search .current-search-item-active input[type="submit"]:hover,
.block-current-search .current-search-item-active input[type="button"]:hover,
.block-current-search .current-search-item-active button:hover, .block .current-search-item ul li:hover a {
  background-color: #ededee;
  color: #ed0c6e;
  font-weight: normal;
}

.sidebars .block-webform input, .sidebars .block-webform textarea, .sidebars .block-webform button, .sidebars .button.block-webform,
.sidebars .block-webform .button,
.sidebars .block-webform input[type="submit"],
.sidebars .block-webform input[type="button"] {
  background-color: #dee55e;
  color: #545352;
  font-weight: normal;
}

.sidebars .block-webform {
  background-color: #d5dc4d;
  color: #545352;
  font-weight: normal;
}

.sidebars .button.block-webform:hover,
.sidebars .block-webform .button:hover,
.sidebars .block-webform input[type="submit"]:hover,
.sidebars .block-webform input[type="button"]:hover,
.sidebars .block-webform button:hover {
  background-color: #545352;
  color: #dee55e;
  font-weight: 100;
}

.block .current-search-item ul a {
  -webkit-transition: all 100ms ease-in;
  -moz-transition: all 100ms ease-in;
  -ms-transition: all 100ms ease-in;
  -o-transition: all 100ms ease-in;
  transition: all 100ms ease-in;
}

.block .current-search-item ul {
  zoom: 1;
}
.block .current-search-item ul:before, .block .current-search-item ul:after {
  content: "";
  display: table;
}
.block .current-search-item ul:after {
  clear: both;
}

.block-current-search .current-search-item-active a {
  color: inherit;
}

.sidebars .block-webform a {
  color: inherit;
}

.block {
  /* Block wrapper */
}
.block.first {
  /* The first block in the region */
}
.block.last {
  /* The last block in the region */
}
.block.odd {
  /* Zebra striping for each block in the region */
}
.block.even {
  /* Zebra striping for each block in the region */
}
.block h2.block-title {
  /* Block title */
}

.sidebars .block {
  font-size: 12px;
  line-height: 1.4;
  font-weight: 400;
}
.sidebars .block-webform .grippie {
  display: none;
}
.sidebars .block-webform .form-submit {
  width: 100%;
}
.sidebars ul, .sidebars ol {
  font-size: 16px;
}

.block .current-search-item ul,
.block .facetapi-facetapi-links {
  margin-bottom: 0;
  padding: 0;
}
.block .current-search-item ul li, .block .current-search-item ul li.leaf,
.block .facetapi-facetapi-links li,
.block .facetapi-facetapi-links li.leaf {
  list-style-type: none;
}
.block .current-search-item ul li i, .block .current-search-item ul li.leaf i,
.block .facetapi-facetapi-links li i,
.block .facetapi-facetapi-links li.leaf i {
  float: left;
  width: 30px;
  font-size: 15px;
  position: relative;
}
.block .current-search-item ul a, .block .current-search-item ul a span,
.block .facetapi-facetapi-links a,
.block .facetapi-facetapi-links a span {
  overflow: hidden;
  _overflow: visible;
  zoom: 1;
  display: block;
  font-size: 12px;
  line-height: 1.4;
}
.block .current-search-item ul a,
.block .facetapi-facetapi-links a {
  padding: 5px 0;
}
.block .current-search-item ul .icon-Tick,
.block .facetapi-facetapi-links .icon-Tick {
  visibility: hidden;
}
.block .current-search-item ul li:hover i,
.block .facetapi-facetapi-links li:hover i {
  visibility: visible;
  color: #8d8b8a;
}
.block .current-search-item ul li .icon-Tick,
.block .facetapi-facetapi-links .facetapi-active .icon-Tick {
  display: block;
  visibility: visible;
}
.block .current-search-item ul li .icon-Cross,
.block .facetapi-facetapi-links .facetapi-active .icon-Cross {
  display: none;
}
.block .current-search-item ul li:hover .icon-Tick,
.block .facetapi-facetapi-links .facetapi-active:hover .icon-Tick {
  display: none;
}
.block .current-search-item ul li:hover .icon-Cross,
.block .facetapi-facetapi-links .facetapi-active:hover .icon-Cross {
  display: inline;
  color: #ed0c6e;
}
.block .current-search-item ul li, .block .current-search-item ul li.leaf {
  float: left;
}
.block .current-search-item ul li i, .block .current-search-item ul li.leaf i {
  width: 20px;
}
.block .current-search-item ul a {
  margin-right: 5px;
  margin-bottom: 5px;
  padding: 10px 10px;
}
.block .current-search-item ul li .icon-Tick {
  display: inline;
  visibility: visible;
}
.block .current-search-item ul li .icon-Cross {
  display: none;
}
.block .current-search-item ul li:hover .icon-Tick {
  display: none;
}
.block .current-search-item ul li:hover .icon-Cross {
  display: inline;
  color: inherit;
}

.block-current-search .current-search-item-active {
  margin: 0 -30px;
  padding: 0 30px 30px;
}
.block-current-search .current-search-item-text {
  margin-top: 30px;
}
